[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 486: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4675: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3817)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4677: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3817)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4678: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3817)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4679: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3817)
PocketMatrix • View topic - GapiDraw Windows MarketPlace compatible?
Page 1 of 1

GapiDraw Windows MarketPlace compatible?

PostPosted: Jun 26, 2009 @ 5:44pm
by Birdiestyle
Just looking into what I will have to do about GapiDraw to release products on to the WM Marketplace.
The new guidelines state that you can no longer use
GAPI for anything, so any calls including

GXOpenInput()
GXCloseInput()
GXResume()
GXSuspend()
GXOpenDisplay()
GXCloseDisplay()

can not be used. It cant be used for Key input either and should be replaced by the AllKeys API



I have Version 3.8 and am hoping that I dont have to update completely or ?? Has GapiDraw already been modified to satisfy these requirements so I can use my 3.8 build or if 4.1 doesnt even quite make the grade, will it be updated soon?

Thanks

Brian
Birdsoft LLC[/url]

PostPosted: Jun 28, 2009 @ 11:21pm
by Johan
Hello,

Early next week we will launch GapiDraw 4.2 which does not have any GAPI dependencies and will thus be approved for Windows Marketplace use.

To get your GapiDraw application to run on the Windows Marketplace you will have to upgrade your license to the 4.x branch.

Sincerely
Johan

PostPosted: Jul 9, 2009 @ 5:42pm
by Johan
Hello,

It's taking a few more days. Just received a real WM 6.5 device to test the final build on.

Sincerely
Johan

PostPosted: Aug 24, 2009 @ 4:59pm
by Birdiestyle
Is there supposed to be $100 sales tax on the $400 upgrade price??

PostPosted: Aug 25, 2009 @ 9:42pm
by Johan
Yes, 25% VAT is added if you:

1. Live in Europe, and
2. Do not have a VAT-registered company

The summer upgrade price will be gone tomorrow at lunch btw..

Sincerely
Johan

PostPosted: Aug 25, 2009 @ 9:52pm
by Birdiestyle
I want to buy at the $398 price regardless... but... I dont live in Europe so do I need to pay the VAT??

PostPosted: Aug 25, 2009 @ 10:58pm
by Johan
Should be no need to pay VAT if you live outside Europe. PayPal should only add the VAT for European buyers...

Please contact me directly if you still have problems ordering.

Sincerely
Johan

PostPosted: Nov 25, 2009 @ 11:42pm
by Birdiestyle
Were example apps run through the Hopper Test for the Windows Mobile Marketplace acceptance. I will be investigating this further but my application has failed the testing due to the hopper test. Just want to verify that it is on my end and this was properly tested at least once?

Thanks

PostPosted: Dec 30, 2009 @ 2:08pm
by Johan
Hello,

I just replied in the other thread. Send me a PM and I will try to help you resolve your issue.

Sincerely
Johan